@charset "UTF-8";
/*=======================================
佐賀平川屋について
=========================================*/
.p-about__statement {
  margin-bottom: 208px;
}
.p-about__statement .c-title2 {
  justify-content: flex-end;
  margin-bottom: 96px;
  padding-right: 96px !important;
}
.p-about__statement-txt1 {
  text-align: right;
  margin-bottom: 110px;
  padding-right: 96px !important;
}
.p-about__statement-txt1 p {
  -webkit-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  font-feature-settings: "vrt2" on;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  font-size: 1.3vw;
  line-height: 240%;
  text-align: left;
}
.p-about__statement-txt1 p h1, .p-about__statement-txt1 p h2, .p-about__statement-txt1 p h3, .p-about__statement-txt1 p h4, .p-about__statement-txt1 p h5, .p-about__statement-txt1 p h6 {
  font-feature-settings: "vrt2" on;
}
@media screen and (max-width: 1153px) {
  .p-about__statement-txt1 p {
    font-size: 15px;
  }
}
.p-about__statement-block1 {
  display: flex;
  justify-content: flex-end;
  margin-left: calc(50vw - 700px);
  padding-left: 140px;
}
.p-about__statement-block1:before, .p-about__statement-block1:after {
  display: none;
}
.p-about__statement-block1 .txt2 {
  width: 50%;
}
.p-about__statement-block1 .txt2 p {
  -webkit-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  font-feature-settings: "vrt2" on;
  font-size: 1.3vw;
  line-height: 240%;
}
.p-about__statement-block1 .txt2 p h1, .p-about__statement-block1 .txt2 p h2, .p-about__statement-block1 .txt2 p h3, .p-about__statement-block1 .txt2 p h4, .p-about__statement-block1 .txt2 p h5, .p-about__statement-block1 .txt2 p h6 {
  font-feature-settings: "vrt2" on;
}
@media screen and (max-width: 1153px) {
  .p-about__statement-block1 .txt2 p {
    font-size: 15px;
  }
}
.p-about__statement-block1 .img1 {
  width: 34.5vw;
  margin-right: -14px;
}
.p-about__statement-block1 .img1 img {
  max-width: initial;
  width: 100%;
}
@media screen and (max-width: 1192px) and (min-width: 768px) {
  .p-about__statement-block1 .img1 img {
    max-width: 100%;
  }
}
.p-about__future {
  display: flex;
  justify-content: space-between;
  margin-bottom: 120px;
}
.p-about__future:before, .p-about__future:after {
  display: none;
}
.p-about__future .c-title2 {
  width: 12.5%;
}
.p-about__future.c-wrap__1192 {
  padding-right: 96px !important;
}
.p-about__future-content {
  width: 68.6241%;
}
.p-about__future-content .txt1 {
  position: relative;
  margin-top: -55px;
  text-align: right;
}
.p-about__future-content .img1 {
  width: 42.8vw;
}
.p-about__future-content .img1 img {
  width: 100%;
}
.p-about__future-content p {
  -webkit-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  font-feature-settings: "vrt2" on;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  font-size: 1.3vw;
  line-height: 240%;
  text-align: left;
  mix-blend-mode: exclusion;
  color: #eee;
}
.p-about__future-content p h1, .p-about__future-content p h2, .p-about__future-content p h3, .p-about__future-content p h4, .p-about__future-content p h5, .p-about__future-content p h6 {
  font-feature-settings: "vrt2" on;
}
@media screen and (max-width: 1153px) {
  .p-about__future-content p {
    font-size: 15px;
  }
}
.p-about__symbol .logo {
  position: relative;
  padding-top: 178px;
  text-align: center;
  margin-bottom: 75px;
}
.p-about__symbol .logo:before {
  display: block;
  content: "";
  position: absolute;
  left: 50%;
  top: 0;
  height: 120px;
  border-right: 1px solid #141414;
}
.p-about__symbol .txt1 {
  display: flex;
  justify-content: center;
}
.p-about__symbol .txt1:before, .p-about__symbol .txt1:after {
  display: none;
}
.p-about__symbol .txt1 p {
  -webkit-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  font-feature-settings: "vrt2" on;
  font-size: 1.3vw;
  line-height: 240%;
}
.p-about__symbol .txt1 p h1, .p-about__symbol .txt1 p h2, .p-about__symbol .txt1 p h3, .p-about__symbol .txt1 p h4, .p-about__symbol .txt1 p h5, .p-about__symbol .txt1 p h6 {
  font-feature-settings: "vrt2" on;
}
@media screen and (max-width: 1153px) {
  .p-about__symbol .txt1 p {
    font-size: 15px;
  }
}

/* ----------------------------- スマホ（～767px） */
@media screen and (max-width: 767px) {
  .p-about__statement {
    margin-bottom: 96px;
  }
  .p-about__statement .c-title2 {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    flex-direction: row-reverse;
    margin-bottom: 60px;
  }
  .p-about__statement .c-title2 .en,
  .p-about__statement .c-title2 .h {
    -webkit-writing-mode: vertical-rl;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    font-feature-settings: "vrt2" on;
  }
  .p-about__statement .c-title2 .en h1, .p-about__statement .c-title2 .en h2, .p-about__statement .c-title2 .en h3, .p-about__statement .c-title2 .en h4, .p-about__statement .c-title2 .en h5, .p-about__statement .c-title2 .en h6,
  .p-about__statement .c-title2 .h h1,
  .p-about__statement .c-title2 .h h2,
  .p-about__statement .c-title2 .h h3,
  .p-about__statement .c-title2 .h h4,
  .p-about__statement .c-title2 .h h5,
  .p-about__statement .c-title2 .h h6 {
    font-feature-settings: "vrt2" on;
  }
  .p-about__statement .c-title2 .en {
    font-size: 11px;
    font-size: 1.1rem;
    margin-left: 12px;
    margin-right: 0;
  }
  .p-about__statement .c-title2 .h {
    font-size: 21px;
    font-size: 2.1rem;
    margin-left: 50px;
  }
  .p-about__statement-txt1 {
    margin-bottom: 36px;
    padding-right: 20px !important;
    text-align: left;
  }
  .p-about__statement-txt1 p {
    font-size: 13px;
    font-size: 1.3rem;
    line-height: 225%;
    display: block;
    -webkit-writing-mode: horizontal-tb;
    -ms-writing-mode: lr-tb;
    writing-mode: horizontal-tb;
    font-feature-settings: normal;
  }
  .p-about__statement-txt1 p h1, .p-about__statement-txt1 p h2, .p-about__statement-txt1 p h3, .p-about__statement-txt1 p h4, .p-about__statement-txt1 p h5, .p-about__statement-txt1 p h6 {
    font-feature-settings: normal;
  }
  .p-about__statement-block1 {
    display: block;
    margin-left: 0;
    padding-left: 0;
  }
  .p-about__statement-block1 .txt2 {
    width: auto;
    margin-bottom: 48px;
    padding-left: 63px;
    padding-right: 20px;
  }
  .p-about__statement-block1 .txt2 p {
    font-size: 13px;
    font-size: 1.3rem;
    display: block;
    -webkit-writing-mode: horizontal-tb;
    -ms-writing-mode: lr-tb;
    writing-mode: horizontal-tb;
    font-feature-settings: normal;
  }
  .p-about__statement-block1 .txt2 p h1, .p-about__statement-block1 .txt2 p h2, .p-about__statement-block1 .txt2 p h3, .p-about__statement-block1 .txt2 p h4, .p-about__statement-block1 .txt2 p h5, .p-about__statement-block1 .txt2 p h6 {
    font-feature-settings: normal;
  }
  .p-about__statement-block1 .img1 {
    width: auto;
    margin-right: -20px;
  }
  .p-about__statement-block1 .img1 img {
    max-width: 100%;
  }
  .p-about__future {
    display: block;
    margin-bottom: 96px;
  }
  .p-about__future.c-wrap__1192 {
    padding-right: 20px !important;
  }
  .p-about__future .c-title2 {
    width: auto;
    display: flex;
    align-items: flex-start;
    justify-content: center;
    flex-direction: column;
    margin-bottom: 60px;
    width: 100%;
  }
  .p-about__future .c-title2 .en,
  .p-about__future .c-title2 .h {
    -webkit-writing-mode: vertical-rl;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    font-feature-settings: "vrt2" on;
  }
  .p-about__future .c-title2 .en h1, .p-about__future .c-title2 .en h2, .p-about__future .c-title2 .en h3, .p-about__future .c-title2 .en h4, .p-about__future .c-title2 .en h5, .p-about__future .c-title2 .en h6,
  .p-about__future .c-title2 .h h1,
  .p-about__future .c-title2 .h h2,
  .p-about__future .c-title2 .h h3,
  .p-about__future .c-title2 .h h4,
  .p-about__future .c-title2 .h h5,
  .p-about__future .c-title2 .h h6 {
    font-feature-settings: "vrt2" on;
  }
  .p-about__future .c-title2 .en {
    font-size: 11px;
    font-size: 1.1rem;
    margin-left: 12px;
  }
  .p-about__future .c-title2 .h {
    font-size: 21px;
    font-size: 2.1rem;
    margin-left: -20px;
  }
  .p-about__future-content {
    width: auto;
  }
  .p-about__future-content .img1 {
    margin-bottom: 48px;
    width: auto;
    margin-right: -20px;
  }
  .p-about__future-content .txt1 {
    margin-top: 0;
    text-align: left;
  }
  .p-about__future-content .txt1 p {
    -webkit-writing-mode: horizontal-tb;
    -ms-writing-mode: lr-tb;
    writing-mode: horizontal-tb;
    font-feature-settings: normal;
    font-size: 13px;
    font-size: 1.3rem;
    line-height: 225%;
    mix-blend-mode: normal;
    color: #141414;
  }
  .p-about__future-content .txt1 p h1, .p-about__future-content .txt1 p h2, .p-about__future-content .txt1 p h3, .p-about__future-content .txt1 p h4, .p-about__future-content .txt1 p h5, .p-about__future-content .txt1 p h6 {
    font-feature-settings: normal;
  }
  .p-about__symbol {
    padding-top: 0;
    padding-right: 63px;
  }
  .p-about__symbol:before {
    width: 84px;
  }
  .p-about__symbol .logo {
    margin-bottom: 64px;
  }
  .p-about__symbol .logo img {
    width: 87px;
  }
  .p-about__symbol .txt1 p {
    font-size: 14px;
    font-size: 1.4rem;
  }
}
